.Normal {
    font-size: 14px;
    line-height: 1.428;
}

.SkinLink {
    margin-top: 15px;
    text-align: center;
}

.navbar {
    margin-bottom: 0 !important;
    border-radius: 0 !important;
}

.carousel-inner > .active.left {
    float: none;
}

.carousel-caption h1 {
    color: #fff;
}


.navbar-brand {
    padding: 0 !important;
}

a.btn-info, a.btn-info:visited, a.btn-primary, a.btn-primary:visited {
    color: #fff;
}

.searchBox {
    padding: 15px 15px 0 15px;
    width: 240px;
}

    .searchBox .searchText {
        color: #000;
        float: right;
    }

.searchSkinObjectPreview_group {
    display: none;
}

ul.dnnAdminTabNav {
    height: 40px;
    border-radius: 0 !important;
}


/* styling for the Edit Profile and My Account links in User Profiles */
.dnnActions {
    display: inline-block;
}

    .dnnActions li {
        margin-right: 5px;
        list-style: none;
        float: left;
    }


/*override for dnnLabels in the bootstrap */
.form-group .dnnLabel {
    text-align: left;
    width: auto;
}

.dnnLabel + span {
    white-space: normal;
}

/* ADMIN */

#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important; /* Firefox, other Gecko */
    box-sizing: content-box !important; /* Opera/IE 8+ */
}


.navbar-default .navbar-nav > li > div > ul > li > a, .navbar-default .LoginLink {
    color: #ffffff;
}

    .navbar-default .navbar-nav > li > div > a:hover,
    .navbar-default .navbar-nav > li > div > a:focus,
    .navbar-default .navbar-nav > li > div > ul > li > a:hover,
    .navbar-default .navbar-nav > li > div > ul > li > a:focus {
        color: #ffffff;
        background-color: #178acc;
    }


/*------------------------------------------------*/
/* LOGIN */
/*------------------------------------------------*/

.navbar-right {
    height: 51px;
}

    .navbar-right .registerGroup,
    .navbar-right .registerGroup *,
    .navbar-right .loginGroup,
    .navbar-right .loginGroup * {
        display: inline;
    }

    .navbar-right .registerGroup,
    .navbar-right .loginGroup {
        float: right;
    }

        .navbar-right .registerGroup li:first-child:hover {
            border-left: #222;
        }

        /* Register Group Styles */
        .navbar-right .registerGroup li {
            float: left;
        }

        .navbar-right .registerGroup .buttonGroup {
            margin-right: 0;
        }

        .navbar-right .registerGroup a,
        .navbar-right .loginGroup a {
            display: block;
            position: relative;
            height: 50px;
            min-width: 12px;
            padding: 15px 15px 0 15px;
            vertical-align: middle;
        }

            .navbar-right .registerGroup a:hover,
            .navbar-right .loginGroup a:hover {
            }

            .navbar-right .registerGroup a:active,
            .navbar-right .loginGroup a:active {
                text-shadow: 0 -1px 0 #ffffff;
            }

            .navbar-right .registerGroup a:hover,
            .navbar-right .loginGroup a:hover {
                text-decoration: none;
            }

            .navbar-right .registerGroup a strong,
            .navbar-right .loginGroup a strong {
                display: block;
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                overflow: hidden;
                font-size: 0;
                text-indent: -9999px;
            }

    .navbar-right .userMessages a,
    .navbar-right .userNotifications a {
        background-color: transparent;
    }

    .navbar-right .userMessages strong {
        height: 100%;
        background: url('i/icon_message.png') no-repeat center center;
    }

    .navbar-right .userNotifications {
    }

        .navbar-right .userNotifications strong {
            height: 100%;
            background: url('i/icon_notification.png') no-repeat center center;
        }

    .navbar-right .registerGroup a span {
        display: inline-block;
        min-width: 7px;
        margin-right: 3px;
        text-align: center;
    }



    .navbar-right .registerGroup .userProfileImg a {
        min-width: 50px;
        min-height: 50px;
        padding: 0;
    }

    .navbar-right .registerGroup a img {
        height: 50px;
        width: 50px;
    }

    /* Login Group Styles */
    .navbar-right .loginGroup {
    }

        .navbar-right .loginGroup a {
        }

    /* Number of message next to the message icon*/
    .navbar-right .userMessages a span,
    .navbar-right .userNotifications a span {
        display: inline-block;
        margin-top: 0;
        margin-right: 0;
        background-color: transparent;
    }

    .navbar-right .userNotifications span, .navbar-right .userMessages span {
        height: 100%;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        overflow: hidden;
        font-size: 0;
        text-indent: -9999px;
        z-index: 999;
    }

    .navbar-right .userNotifications span {
        background: url('i/icon_notification_active.png') no-repeat center center;
    }

    .navbar-right .userMessages span {
        background: url('i/icon_message_active.png') no-repeat center center;
    }


/* Content formatting */

#Content, #TopContent {
    margin-top: 10px;
}


/*
 * blueimp Gallery CSS 2.11.1 https://github.com/blueimp/Gallery
 * Copyright 2013, Sebastian Tschan https://blueimp.net
 * Licensed under the MIT license: http://www.opensource.org/licenses/MIT
 */

.blueimp-gallery,
.blueimp-gallery > .slides > .slide > .slide-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* Prevent artifacts in Mozilla Firefox: */
    -moz-backface-visibility: hidden;
}

    .blueimp-gallery > .slides > .slide > .slide-content {
        margin: auto;
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 100%;
        opacity: 1;
    }

.blueimp-gallery {
    position: fixed;
    z-index: 999999;
    overflow: hidden;
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    display: none;
    direction: ltr;
    -ms-touch-action: none;
    touch-action: none;
}

.blueimp-gallery-carousel {
    position: relative;
    z-index: auto;
    margin: 1em auto;
    /* Set the carousel width/height ratio to 16/9: */
    padding-bottom: 56.25%;
    box-shadow: 0 0 10px #000;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}

.blueimp-gallery-display {
    display: block;
    opacity: 1;
}

.blueimp-gallery > .slides {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.blueimp-gallery-carousel > .slides {
    position: absolute;
}

.blueimp-gallery > .slides > .slide {
    position: relative;
    float: left;
    height: 100%;
    text-align: center;
    -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -ms-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -o-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

    .blueimp-gallery,
    .blueimp-gallery > .slides > .slide > .slide-content {
        -webkit-transition: opacity 0.5s linear;
        -moz-transition: opacity 0.5s linear;
        -ms-transition: opacity 0.5s linear;
        -o-transition: opacity 0.5s linear;
        transition: opacity 0.5s linear;
    }

        .blueimp-gallery > .slides > .slide-loading {
            background: url(img/loading.gif) center no-repeat;
            background-size: 64px 64px;
        }

            .blueimp-gallery > .slides > .slide-loading > .slide-content {
                opacity: 0;
            }

        .blueimp-gallery > .slides > .slide-error {
            background: url(img/error.png) center no-repeat;
        }

            .blueimp-gallery > .slides > .slide-error > .slide-content {
                display: none;
            }

        .blueimp-gallery > .prev,
        .blueimp-gallery > .next {
            position: absolute;
            top: 50%;
            left: 15px;
            width: 40px;
            height: 40px;
            margin-top: -23px;
            font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-size: 60px;
            font-weight: 100;
            line-height: 30px;
            color: #fff;
            text-decoration: none;
            text-shadow: 0 0 2px #000;
            text-align: center;
            background: #222;
            background: rgba(0, 0, 0, 0.5);
            -webkit-box-sizing: content-box;
            -moz-box-sizing: content-box;
            box-sizing: content-box;
            border: 3px solid #fff;
            -webkit-border-radius: 23px;
            -moz-border-radius: 23px;
            border-radius: 23px;
            opacity: 0.5;
            cursor: pointer;
            display: none;
        }

        .blueimp-gallery > .next {
            left: auto;
            right: 15px;
        }

        .blueimp-gallery > .close,
        .blueimp-gallery > .title {
            position: absolute;
            top: 15px;
            left: 15px;
            margin: 0 40px 0 0;
            font-size: 20px;
            line-height: 30px;
            color: #fff;
            text-shadow: 0 0 2px #000;
            opacity: 0.8;
            display: none;
        }

        .blueimp-gallery > .close {
            padding: 15px;
            right: 15px;
            left: auto;
            margin: -15px;
            font-size: 30px;
            text-decoration: none;
            cursor: pointer;
        }

        .blueimp-gallery > .play-pause {
            position: absolute;
            right: 15px;
            bottom: 15px;
            width: 15px;
            height: 15px;
            background: url(img/play-pause.png) 0 0 no-repeat;
            cursor: pointer;
            opacity: 0.5;
            display: none;
        }

.blueimp-gallery-playing > .play-pause {
    background-position: -15px 0;
}

.blueimp-gallery > .prev:hover,
.blueimp-gallery > .next:hover,
.blueimp-gallery > .close:hover,
.blueimp-gallery > .title:hover,
.blueimp-gallery > .play-pause:hover {
    color: #fff;
    opacity: 1;
}

.blueimp-gallery-controls > .prev,
.blueimp-gallery-controls > .next,
.blueimp-gallery-controls > .close,
.blueimp-gallery-controls > .title,
.blueimp-gallery-controls > .play-pause {
    display: block;
    /* Fix z-index issues (controls behind slide element) on Android: */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

.blueimp-gallery-single > .prev,
.blueimp-gallery-left > .prev,
.blueimp-gallery-single > .next,
.blueimp-gallery-right > .next,
.blueimp-gallery-single > .play-pause {
    display: none;
}

.blueimp-gallery > .slides > .slide > .slide-content,
.blueimp-gallery > .prev,
.blueimp-gallery > .next,
.blueimp-gallery > .close,
.blueimp-gallery > .play-pause {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Replace PNGs with SVGs for capable browsers (excluding IE<9) */
body:last-child .blueimp-gallery > .slides > .slide-error {
    background-image: url(img/error.svg);
}

body:last-child .blueimp-gallery > .play-pause {
    width: 20px;
    height: 20px;
    background-size: 40px 20px;
    background-image: url(img/play-pause.svg);
}

body:last-child .blueimp-gallery-playing > .play-pause {
    background-position: -20px 0;
}

/* IE7 fixes */
* + html .blueimp-gallery > .slides > .slide {
    min-height: 300px;
}

    * + html .blueimp-gallery > .slides > .slide > .slide-content {
        position: relative;
    }

/* fix for carousel for large resolution displays */

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin: 0 auto;
    width: 100%;
}


/* fix for DNN dropdown lists being cut off*/

.dnnDropDownList .selected-item, .dnnDropDownList .selected-item a {
    height: 35px !important;
}


/* fix for coloring on DNN Check boxes */
.dnnCheckbox .mark {
    background: none;
}

/*------------------------------------------------*/
/* SEARCH */
/*------------------------------------------------*/
#search {
    float: right;
  padding-top: 2px;
    margin-bottom: 2px;
}

    #search a.SearchButton:link,
    #search a.SearchButton:visited {
        display: inline-block;
        float: right;
        height: 25px;
        width: 32px;
        margin: 0;
        padding: 0;
        background: #909AA0 url('img/search.png') no-repeat center center;
        text-indent: -9999px;
    }



    #search a.SearchButton:hover {
        background: url('img/search.png') no-repeat center center, rgb(45,45,45); /* Old browsers */
        background: url('img/search.png') no-repeat center center, -moz-linear-gradient(top, rgba(45,45,45,1) 0%, rgba(86,86,86,1) 100%); /* FF3.6+ */
        background: url('img/search.png') no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
        background: url('img/search.png') no-repeat center center, -webkit-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */
        background: url('img/search.png') no-repeat center center, -o-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */
        background: url('img/search.png') no-repeat center center, -ms-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* IE10+ */
        background: url('img/search.png') no-repeat center center, linear-gradient(to bottom, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* W3C */
    }
#dnn_dnnSearch_txtSearch {
    display: block;
    float: left;
    width: 160px;
    height: 25px;
    padding: 0 5px 0 10px;
    margin: 0;
    /*background-color: transparent;*/
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    
    color: #000;
    /*line-height: 32px;*/
    font-size: 11px;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

    #dnn_dnnSearch_txtSearch:active, #dnn_dnnSearch_txtSearch:focus {
        background: #ccc;
        box-shadow: inset 0px 3px 8px #999;
    }

.dropdown-menu>li>a
{
 text-transform: capitalize;
}

.dropdown-menu > li {
    position: relative;
 text-transform: capitalize;
    -webkit-user-select: none; /* Chrome/Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    display: none;
    margin-top: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left-color: #fff;
    box-shadow: none;
}

.right-caret:after, .left-caret:after {
    content: "";
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
    margin-left: 5px;
}

.right-caret:after {
    border-left: 5px solid #ffaf46;
}

.left-caret:after {
    border-right: 5px solid #ffaf46;
}


.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0%;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }
.carousel-inner > .item {
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  position: absolute;
  z-index: 0;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
  -webkit-transform: translate3d(0, 0, 0) !important;
          transform: translate3d(0, 0, 0) !important;

}
.carousel-inner > .item:first-of-type {
  position: relative;
}
.carousel-inner > .active {
  opacity: 1;
  z-index: 3;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  -webkit-transition: opacity 0.6s ease-in-out;
       -o-transition: opacity 0.6s ease-in-out;
          transition: opacity 0.6s ease-in-out;
  
  opacity: 1;
  left: 0;
  z-index: 2;
}
.carousel-inner > .active.left,
.carousel-inner > .active.right {
  z-index: 1;
}
.carousel-control {
  z-index: 4;
}
